Bug 171016 - Broken requirements
Broken requirements
Product: Fedora
Classification: Fedora
Component: pyxdg (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-10-17 08:35 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version: 0.15-1.fc3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-28 12:03:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-10-17 08:35:44 EDT
package: pyxdg - 0.14-2.fc3.noarch from repoclosure-fe3-x86_64
  unresolved deps: 

FC3's python package does not own /usr/lib/python2.3/site-packages.
Comment 1 Michael Schwendt 2006-08-27 03:00:42 EDT

Broken packages in fedora-extras-3-x86_64:
    pyxdg-0.15-1.fc3.noarch  requires  /usr/lib/python2.3/site-packages
Comment 2 Jason Tibbitts 2006-08-28 00:31:47 EDT
Nasty core bug here.  That directory is not owned on FC3 x86_64 (even though it
exists) but is owned on i386.

I've pushed a build without that dependency, which was manually added by the
maintainer.  It installs fine on FC3 i386 and x86_64.

* Sun Aug 27 2006 Jason L Tibbitts III <tibbs@math.uh.edu> - 0.15-1.1
- Remove %{python_sitelib} dependency to prevent broken depencency on x86_64.

 14748 (pyxdg): Build on target fedora-3-extras succeeded.
     Build logs may be found at

Let's see what happens with the next push.
Comment 3 Jason Tibbitts 2006-08-28 12:03:56 EDT
This morning's push looks clean.

Note You need to log in before you can comment on or make changes to this bug.